.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.App { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }

}


.cp_velw2ww6z { height: 100%; left: 0; top: 0; width: 100vw; min-height: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: center; flex-wrap: nowrap; overflow: scroll; gap: 20px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #FFFFFF; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_velw2ww6z { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_velw2ww6z { flex-basis: unset; }

}


.cp_n0jiyswe6 { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 10px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_n0jiyswe6 { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_n0jiyswe6 { flex-basis: unset; }

}


.cp_pq4vc19j6 { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,0.5); font-family: Inter,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-style: normal; font-weight: 400; line-height: 18px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_pq4vc19j6 { font-size: 15px; line-height: 18px; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_pq4vc19j6 { flex-basis: unset; }

}


.cp_vois4wo47 { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,0.5); font-family: Inter,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-style: normal; font-weight: 400; line-height: 18px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_vois4wo47 { font-size: 15px; line-height: 18px; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_vois4wo47 { flex-basis: unset; }

}


.cp_hfnvo5bmi { cursor: inherit; height: 300px; left: 0; top: 0; width: 300px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 20px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_hfnvo5bmi { height: 250px; width: 250px; position: relative; right: 0; left: 0; bottom: 0; top: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; flex-grow: unset; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_hfnvo5bmi { flex-basis: unset; }

}


.cp_ynbu2hrzr { cursor: inherit; height: 100px; left: 0; top: 0; width: 350px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: row; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 10px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_ynbu2hrzr { height: auto; max-height: unset; min-height: unset; width: auto; max-width: unset; min-width: unset; position: relative; right: 0; left: 0; bottom: 0; top: 0; align-items: center; flex-direction: row; justify-content: center; flex-wrap: nowrap; overflow: visible; gap: 10px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; flex-grow: unset; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_ynbu2hrzr { flex-basis: unset; }

}


.cp_sm5uavjrf { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_sm5uavjrf { flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_sm5uavjrf { flex-basis: unset; }

}


.cp_dfu9pm2an { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,0.5); font-family: Inter,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 18px; font-style: normal; font-weight: 400; line-height: 22px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_dfu9pm2an { font-size: 10px; line-height: 12px; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_dfu9pm2an { flex-basis: unset; }

}


.cp_h1p8vu4bi { cursor: inherit; height: auto; left: 0; top: 0; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(0,0,0,1); font-family: Inter,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 60px; font-style: normal; font-weight: 700; line-height: 72px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_h1p8vu4bi { font-size: 40px; line-height: 48px; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_h1p8vu4bi { flex-basis: unset; }

}


.cp_eudvhber1 { cursor: inherit; height: 100px; left: 0; top: 0; width: 100px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }


@media (max-width: 767px) {.cp_eudvhber1 { height: 80px; width: 80px; position: relative; right: 0; left: 0; bottom: 0; top: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; flex-grow: unset; flex-basis: unset; }

}
@media (min-width: 768px) and (max-width: 1279px) {.cp_eudvhber1 { flex-basis: unset; }

}
